Cart New Account Login

HomeAbout usProductsSupportForumsBlogCustomer Service

search inside this forum
Old Codewarrior 5.1 with multilink
Cassio P. Dec 11, 2015 at 08:49 AM (08:49 hours)
Staff: Johnny N.

  • I start to make a modification on a old project HCS08 microcontroller and I use a virtual machina VMWare with Windows XP and CodeWarrior 5.1.

    I installed the drivers
    PEDrivers_install.exe

    and in Windows multilink is installed OK. But CodeWarrior no recognize. Then I try to update with ( I know .. says to CW 6.3 but I tryied)
    CW63_patch_S08.RS08.CFV1.zip

    and now I have the error:

    Warning - Exception Occured. (PE.1)
    Exception Message : Access violation at address 00DDA243 in module 'UNIT_NGS.DLL'. Read of address 000000D3

    There are some way to make multilink work on this old codewarrior version?

    thankyou




    Comments

    • Cassio,

      Which multilink are you trying to use exactly?

      That error points to a problem with one of the P&E libraries. It seems like there could be a corrupt file or that version of the library is not compatible with the version of Codewarrior that you are using.

      Have you tried downloading and reinstalling the complete Codewarrior for microcontrollers V6.3 package?

      Regards,
      Johnny
      P&E

Add comment


   Want to comment? Please login or create a new PEMicro account.







© 2017 P&E Microcomputer Systems Inc.
Website Terms of Use and Sales Agreement